MIB Viewer

cntMibObjectCount

OBJECT-TYPE
1.3.6.1.4.1.333.1.11.1.2
Access
read-only
Status
mandatory
Source
CNTAU-MIB
Sub-identifiers
0
Number of objects in the MIB description file, !MIB, in this CNT platform. This file contains objects from RFC 1213, RFC 1284, RFC 1285, and CNT's enterprise. Depending upon the configuration of this node, the node may or may not support all of these objects.
INTEGER